﻿html,body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../gfx/bg_body_3.png);
	background-repeat: repeat-x;
}

html>body {
	/* Das will der Rest. Safari kann kein min-height, daher wird hier
	 * eventuell etwas abgeschnitten, wenn die zentrierte Box grÃ¶ÃŸer
	 * als das Fenster ist */
}

#trenner {
	margin-left: 50px;

}
#trenner_2 {
	margin-left: auto;
	margin-right: auto;
}


#baufinanz {
	float: left;
	height: 150px;
	width: 320px;
	margin-left: 10px;
	padding: 0px;
	font-size: 13px;
}

#sanierung {
	float: left;
	height: 150px;
	width: 320px;
	margin-left: 10px;
	padding: 0px;
	font-size: 13px;
}
#spenden {
	float: left;
	height: 100px;
	width: 320px;
	margin-left: 65px;
	padding: 10px;
	font-size: 13px;
	margin-top: 5px;
}

#finanzierung {
	float: left;
	height: 150px;
	width: 320px;
	margin-left: 5px;
	padding: 0px;
	font-size: 13px;
}

#blog {
	width: 320px;
	margin-left: 130px;
	height: 100px;
	padding: 10px;
	font-size: 13px;
	margin-top: 5px;
	float: left;
}

#spendenreihe {
	width: 320px;
	margin-left: 30px;
	height: 100px;
	padding: 10px;
	font-size: 13px;
	margin-top: 5px;
	float: left;
	
	
}

#spbild {
	float: left;
	width: 150px;
	height: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top: 0px;
	position: relative;
	margin-left: 5px;
	margin-right: 10px;
}

#wrap {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 1000px;
	background-image: url(../gfx/weichebg.png);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	background-color: #FFF;
	background-position: center center;
	border: 6px solid #1b75bb;
	padding-top: 10px;
	padding-bottom: 15px;
}
#wrap_2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 956px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	margin-top: 20px;
	border: 6px solid #1b75bb;
	padding: 30px;
}


#container {
	height: 600px;
	width: 1000px;
	left: 8px;
	top: 7px;
	position: relative;
}

	
#container_flash {
	height: 620px;
	width: 1000px;
	background-color: #FFFFFF;
	left: 8px;
	top: 7px;
	border: 1px solid #666666;
}

#content_start {
	height: 200px;
	position: relative;
	top: 0px;
}
#content_imp {
	height: 425px;
	position: relative;
	top: 0px;
	padding-left: 50px;
}
#content_data {
	height: 415px;
	position: relative;
	top: 0px;
	padding-left: 50px;
	overflow: auto;
	margin-bottom: 10px;
}



#header {
	height: 160px;
	width: 1000px;
	background-image: url(../gfx/header.jpg);
	background-repeat: no-repeat;
}
#content_2_start {
	width: 930px;
	padding-right: 10px;
	padding-bottom: 3px;
	bottom: 5px;
	left: 10px;
	font-size: 12px;
	padding-left: 20px;
	margin-top: -20px;
}




#content {
	height: 380px;
	width: 980px;
	background-image: url(../gfx/04_box_wall.gif);
	background-repeat: no-repeat;
	padding: 10px;
	float: left;
}

#footer {
	height: 21px;
	width: 980px;
	background-image: url(../gfx/footer.jpg);
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 1px;
	float: left;
}

#news {
	height: 310px;
	width: 250px;
	background-color: #EEEEEE;
	border: 1px solid #999999;
	padding: 10px;
	top: 20px;
	float: right;
	position: relative;
	margin-right: 15px;
}

.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}


.start_links {
	float: left;
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top: 4px;
	position: relative;
	margin-left: 30px;
}

#crlogo {
	float: left;
}


.start_rechts {
	float: right;
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top: 4px;
	position: relative;
	
}
#start_mitte {
	float: left;
	text-align: center;
	margin-left: 30px;

}


#footer {
	float: left;
	width: 885px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top: 4px;
	position: relative;
	margin-left: 30px;
}


#clear {
	clear:both;
}

#hinweis {
	position: relative;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	font-weight: normal;
	color: #000000;
	margin-top: 50px;
	border: 1px solid #24246C;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 22px;
	color: #2E3092;
	text-align: center;
}
h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 22px;
	color: #2E3092;
	margin-top: 0px;
	margin-bottom: 15px;
}

h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 22px;
	color: #2E3092;
}


h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #1B75BB;
	margin-top: 0px;
	font-style: italic;
	margin-bottom: 10px;
}

h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #2E3092;
	margin-top: 0px;
	margin-bottom: 10px;
}

a.auswahl:link {
	background-color: #DDD;
	height: 48px;
	width: 300px;
	display: block;
}

a.auswahl:visited {
	background-color:#DDD;
	height: 48px;
	width: 300px;
	display: block;
}

a.auswahl:hover {
	background-color:#CCC;
	height: 48px;
	width: 300px;
	display: block;
}

a.auswahl:active {
	background-color:#DDD;
	height: 48px;
	width: 300px;
	display: block;
}

a.spendenauswahl:link {
	background-color: #59adee;
	height: 48px;
	width: 300px;
	display: block;
}

a.spendenauswahl:visited {
	background-color:#59adee;
	height: 48px;
	width: 300px;
	display: block;
}

a.spendenauswahl:hover {
	background-color:#259af6;
	height: 48px;
	width: 300px;
	display: block;
}

a.spendenauswahl:active {
	background-color:#259af6;
	height: 48px;
	width: 300px;
	display: block;
}

#impressum_r {
	float: right;
	width: 550px;
	overflow: auto;
	height: 400px;
	margin-right: 45px;
	margin-top: 0px;
	padding-top: 0px;
}
h6 {
	font-weight: bolder;
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-style: italic;
}
.back {
	font-size: 18px;
}
